I2C_MASTER_RECV(9)

NAME
i2c_master_recv - issue a single I2C message in master receive mode

SYNOPSIS

int i2c_master_recv(const struct i2c_client * client, char * buf, int count);

ARGUMENTS

client
    Handle to slave device

buf
    Where to store data read from slave

count
    How many bytes to read, must be less than 64k since msg.len is u16

DESCRIPTION

Returns negative errno, or else the number of bytes read.

COPYRIGHT